<?xml version="1.0" encoding="utf-8"?>
<xul Version="1.0">
	<script type="text/javascript" src="script.js"/>
	<window type="widget" width="118" height="39">
		<text name="text1" left="32" top="10" width="78" height="22" font.fill.color="255,255,255,255" flatStyle.offsetX="1" flatStyle.color="0,0,0,128" font.size="9" vAlign="0" core="webparsercore1" coreFormat="%StringIndex1" text="0.0.0.0" font.antiAlias="false" flatStyle.enabled="true" hAlign="0" locked="true" onDblClick="!Refresh" showHint="true" hint="DblClick to Refresh IP"/>
		<image name="image1" width="117" height="40" src="Main0.png"/>
	</window>
	<servers/>
	<actions/>
	<popOvers/>
	<menu>
		<item name="menuitem1" caption="Refresh IP" core="webparsercore1" onClick="!Refresh"/>
	</menu>
	<settings/>
	<cores>
		<webParserCore name="webparsercore1" url="http://checkip.dyndns.org/" regExp="&quot;(?siU)&lt;body&gt;.+:(.+)&lt;/body&gt;&quot;"/>
	</cores>
</xul>
